## org.biojava.bibliography
Class BiblioService

    java.lang.Object
      org.biojava.bibliography.BiblioProvider
          org.biojava.bibliography.BiblioService

public class BiblioService
extends BiblioProvider

It represents a service dealing with the bibliographic resources. It may identify a program name or some other (usually) electronic agent who provides the cited resource.

Version:
  $Id: BiblioService.java,v 1.2 2002/02/14 16:27:54 mrp Exp $
Author:
  Martin Senger

Field Summary
`java.lang.String` `name`

Fields inherited from class org.biojava.bibliography.BiblioProvider
`properties`

Constructor Summary
`BiblioService()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

Constructor Detail

### BiblioService

    public BiblioService()